body:before {
    content: "";
    height: 85px;
    display: block;
    background: url('/v2/assets/logo.png') no-repeat calc(0% + 25px) 70% #004a99;
    background-size: 15em;
    margin: -20px -20px -30px -20px;
}

html,
body {
    margin: 0;
    font-family: sans-serif;
    background-color: #f4f4f4;
}

#surveyContainer {
    max-width: 800px;
    margin: 20px auto;
    padding: 1.5em 1em;
}

#surveyContainer:after {
    content: "© Copyright St Vincent de Paul Society Victoria";
    height: 40px;
    position: absolute;
    left: 0;
    width: 100%;
    color: #444444c9;
    text-align: center;
    margin-top: 2em;
    z-index: 2;
    font-size: 13px;
}

div#surveyContainer>div {
    border-radius: 6px;
}

.sd-progress {
    height: 0.75em !important;
}

h5 {
    margin: 1em 0;
}

.sd-title {
    font-size: 32px;
}

.sd-description {
    margin-top: 1em;
    background-color: #004a9921;
    border-radius: 0.3em;
    padding: 1em;
    font-size: 16px;
}
